Subject: WITH HUMILITY : From: Mrs. Nazek Audi Hariri.

From: Mrs Nazek Audi Arriri <>
Date: 20 Jan 2007 03:42:17 +0100

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

From: Mrs. Nazek Audi Hariri.

Attn: Sir/Maddam,

Greetings to you, with warm heart I offer my friendship, and greetings, and I hope this mail meets you in good time.

However strange or surprising this contact might seem to you as we have not met personally or had any dealings in the past, I humbly ask that you take due consideration of its importance and the immense benefit it will be to you.

After careful consideration with my children, we resolved to contact you for your most needed assistance in this manner. I duly apologize for infringing on your privacy, if this contact is not acceptable to you, as I make this proposal to you as a person of integrity.

First and foremost I wish to introduce myself properly to you. My name is Mrs.Nazek Audi Hariri, mother of five, my husband Mr. Rafik Baha al-din Hariri a very successful businessman and proficient politician in  Lebanon.

Though I was involved in some of my husband's business, which was very vast and successful. My beloved husband was among those killed in the massive explosion that rocked central Beirut's fashionable seafront district, on his way back from Lebanon parliament on 14th February. 

2005 

<http://www.cnn.com/2005/WORLD/meast/02/14/beirut.hariri/index.html>

When my husband died, I was contacted as next of kin by a private 

security firm in Europe to come forth to claim the consignment with the Certificate of Deposit and claim a safety deposit my husband has in their Vault in his name.

I discovered a Certificate of Deposit for the safety deposit with this private security firm, and other documents relating to the safety deposit in a book. The safety deposit, which is a trunk box, is stocked with hard currency (US Dollars) totaling $36,000,000 (thirty SIX Million US Dollar),which  was generated from cash payments from hisbusiness associates.

Though I knew my late husband was a politician and the money was 

reserved for May election campaign.

This  came as a shock to me and my children, and we have decided to have this fund invested immediately in commercial and residential properties in abroad as well as profitable ventures, now that the U.S.A Govt. has  ordered Syria Govt. to leave and not to intervene in any Lebanon affair and we dont know what is going to happen, hence we sincerely propose to you to render us  your most needed assistance in this regard.

If you agree to render us your assistance, your role in thisproject will be to act on my behalf as a trustee to receive the safety deposit containing the funds from the Security firm.

Though I believe this transaction should be based on mutuality,we are offering you 20% 0f  the funds and another 5% for the miscallenous expenses that may comes up during this transaction.

When my late husband was alive he was accepted among the populace, but most of the politician here they did not agree with his policy, after my late husband's death,we went to poll,but we lost the election to opposition party.the set of people that could not accomodate the opposition party.

Ever since,member of my late husband family and his political  associate has been subjected to witch-hunting by the incumbent goverment this affected some of my late husband's bussiness.

I thank you in advance as we anticipate your assistance in enabling us achieve this goal.

As you may understand, due to my husband sensitive position in the 

present government, it is not safe to communicate with me via phone or fax.

Please all your correspondence should be forwarded  to([email-masked]([email-masked]) and I will like us to keep this way, for the safety of this  transaction.

Whether or not you are interested in assisting us. This will enable us make alternative plans, in the event of non-interest on your part.

YOUR'S SINCERELY,

MRS;NAZEK HARRIRI